- List existing Invitations
Create a new Invitation
Retrieve an existing Invitation
Cancel an existing Invitation
List existing Invitations
Returns a list of existing Invitations with the input status or candidate_id.
If no parameters are passed, returns all Invitations.
If
candidate_idorstatusis passed, returns Invitations that match the input parameter.If both
candidate_idandstatusare passed, return Invitations that match both parameters.
Returns 400 if the (optional) status parameter is not pending, expired, or completed. Note: This call will not return invitations with non-US work_locations. Use GET /invitations/{id} to retrieve candidates outside the US.
Security
basic_auth
- Mock serverhttps://docs.checkr.com/_mock/apis/openapi/invitations
- Staginghttps://api.checkr-staging.com/v1/invitations
curl -i -X GET \
-u '<username>:<password>' \
'https://docs.checkr.com/_mock/apis/openapi/invitations?candidate_id=string&status=pending&page=0&per_page=0'Response
{ "object": "list", "next_href": "http://example.com", "previous_href": "http://example.com", "count": 2, "data": [ { … } ] }